## r-cran-rlumshiny 0.2.0

=== DESCRIPTION ===
Package: RLumShiny
Type: Package
Title: 'Shiny' Applications for the R Package 'Luminescence'
Version: 0.2.0
Date: 2017-06-26
Author: Christoph Burow [aut, cre],
    Urs Tilmann Wolpert [aut],
    Sebastian Kreutzer [aut],
    R Luminescence Package Team [ctb],
    Jan Odvarko [cph] (jscolor.js in www/jscolor),
    AnalytixWare [cph] (ShinySky package),
    RStudio [cph] (chooser_inputBinding.js in www/ and chooser.R in R/)
Authors@R: c(
    person("Christoph", "Burow", role = c("aut", "cre"), email = "christoph.burow@uni-koeln.de"),
    person("Urs Tilmann", "Wolpert", role = "aut"),
    person("Sebastian", "Kreutzer", role = "aut"),
    person(family = "R Luminescence Package Team", role = "ctb"),
    person("Jan", "Odvarko", role = "cph", comment = "jscolor.js in www/jscolor"),
    person(family = "AnalytixWare", role = "cph", comment = "ShinySky package" ),
    person(family = "RStudio", role = "cph", comment = "chooser_inputBinding.js in www/ and chooser.R in R/")
    )
Maintainer: Christoph Burow <christoph.burow@uni-koeln.de>
Description: A collection of 'shiny' applications for the R package
    'Luminescence'. These mainly, but not exclusively, include applications for
    plotting chronometric data from e.g. luminescence or radiocarbon dating. It
    further provides access to bootstraps tooltip and popover functionality and
    contains the 'jscolor.js' library with a custom 'shiny' output binding.
License: GPL-3
Depends: R (>= 3.3.2)
Imports: Luminescence (>= 0.7.3), shiny (>= 0.14.0), rhandsontable (>=
        0.3.4), data.table (>= 1.10.4), googleVis (>= 0.6.2),
        shinydashboard (>= 0.5.3), readxl (>= 1.0.0)
URL: https://tzerk.github.io/RLumShiny/
BugReports: https://github.com/tzerk/RLumShiny/issues
Collate: 'app_RLum.R' 'addin.R' 'chooser.R' 'jscolor.R' 'tooltip.R'
        'popover.R' 'RLumShiny.R' 'zzz.R'
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-26 13:03:41 UTC; burowc
Repository: CRAN
Date/Publication: 2017-06-26 17:00:11 UTC

## r-cran-rlumshiny 0.1.0

=== debian/changelog ===
r-cran-rlumshiny (0.1.0-1) unstable; urgency=low

  * Initial release (closes: #830059)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jul 2016 19:11:48 +0200

=== debian/control ===
Source: r-cran-rlumshiny
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-digest,
               r-cran-googlevis,
               r-cran-luminescence,
               r-cran-rcurl,
               r-cran-shiny
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rlumshiny/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rlumshiny/trunk/
Homepage: https://cran.r-project.org/web/packages/RLumShiny

Package: r-cran-rlumshiny
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-digest,
         r-cran-googlevis,
         r-cran-luminescence,
         r-cran-rcurl,
         r-cran-shiny
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RLumShiny_([-\d.]*)\.tar\.gz

## r-cran-rlumshiny 0.1.1

=== debian/changelog ===
r-cran-rlumshiny (0.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Jun 2017 19:30:33 +0200

r-cran-rlumshiny (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 13:11:31 +0100

r-cran-rlumshiny (0.1.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:08:08 +0200

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RLumShiny_([-\d.]*)\.tar\.gz

## r-cran-rlumshiny 0.2.0

=== debian/changelog ===
r-cran-rlumshiny (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: r-cran-rhandsontable, r-cran-shinydashboard
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2018 14:22:39 +0100

r-cran-rlumshiny (0.1.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.3
  * debhelper 10
  * Secure URI in d/watch
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 01 Jan 2018 21:32:54 +0100

=== debian/control ===
Source: r-cran-rlumshiny
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-googlevis,
               r-cran-luminescence,
               r-cran-rcurl,
               r-cran-shiny,
               r-cran-rhandsontable,
               r-cran-shinydashboard
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rlumshiny.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rlumshiny.git
Homepage: https://cran.r-project.org/package=RLumShiny

Package: r-cran-rlumshiny
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.

## r-cran-rlumshiny 0.2.1

=== debian/changelog ===
r-cran-rlumshiny (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 21:16:44 +0200

r-cran-rlumshiny (0.2.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 17:29:58 +0200

=== debian/control ===
Source: r-cran-rlumshiny
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-luminescence (>= 0.7.3),
               r-cran-shiny (>= 1.0.5),
               r-cran-rhandsontable,
               r-cran-data.table (>= 1.10.4),
               r-cran-googlevis,
               r-cran-shinydashboard,
               r-cran-readxl (>= 1.0.0),
               r-cran-dt (>= 0.4),
               r-cran-knitr (>= 1.20)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny.git
Homepage: https://cran.r-project.org/package=RLumShiny

Package: r-cran-rlumshiny
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.

## r-cran-rlumshiny 0.2.2

=== DESCRIPTION ===
Package: RLumShiny
Type: Package
Title: 'Shiny' Applications for the R Package 'Luminescence'
Version: 0.2.2
Date: 2019-01-11
Author: Christoph Burow [aut, cre] (<https://orcid.org/0000-0002-5023-4046>),
  Urs Tilmann Wolpert [aut],
  Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>),
  R Luminescence Package Team [ctb],
  Jan Odvarko [cph] (jscolor.js in www/jscolor),
  AnalytixWare [cph] (ShinySky package),
  RStudio [cph] (chooser_inputBinding.js in www/ and chooser.R in R/)
Authors@R: c(
    person("Christoph", "Burow", role = c("aut", "cre"), email = "christoph.burow@uni-koeln.de", comment = c(ORCID = "0000-0002-5023-4046")),
    person("Urs Tilmann", "Wolpert", role = "aut"),
    person("Sebastian", "Kreutzer", role = "aut", comment = c(ORCID = "0000-0002-0734-2199")),
    person(family = "R Luminescence Package Team", role = "ctb"),
    person("Jan", "Odvarko", role = "cph", comment = "jscolor.js in www/jscolor"),
    person(family = "AnalytixWare", role = "cph", comment = "ShinySky package" ),
    person(family = "RStudio", role = "cph", comment = "chooser_inputBinding.js in www/ and chooser.R in R/")
    )
Maintainer: Christoph Burow <christoph.burow@uni-koeln.de>
Description: A collection of 'shiny' applications for the R package
    'Luminescence'. These mainly, but not exclusively, include applications for
    plotting chronometric data from e.g. luminescence or radiocarbon dating. It
    further provides access to bootstraps tooltip and popover functionality and
    contains the 'jscolor.js' library with a custom 'shiny' output binding.
License: GPL-3
Depends: R (>= 3.4.0)
Imports: Luminescence (>= 0.8.5), shiny (>= 1.1.0), rhandsontable (>=
        0.3.4), data.table (>= 1.10.4), googleVis (>= 0.6.2),
        shinydashboard (>= 0.7.0), shinyjs (>= 1.0), RCarb (>= 0.1.0),
        rmarkdown (>= 1.11), readxl (>= 1.1.0), DT (>= 0.4), knitr (>=
        1.20)
URL: https://tzerk.github.io/RLumShiny/
BugReports: https://github.com/tzerk/RLumShiny/issues
Collate: 'app_RLum.R' 'addin.R' 'chooser.R' 'jscolor.R' 'tooltip.R'
        'popover.R' 'RLumShiny.R' 'module_aboutTab.R'
        'module_exportTab.R' 'module_printCode.R' 'zzz.R'
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-01-11 10:56:17 UTC; BUROW-PC
Repository: CRAN
Date/Publication: 2019-01-11 11:30:03 UTC

=== debian/changelog ===
r-cran-rlumshiny (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 15 Jan 2019 10:59:44 +0100

r-cran-rlumshiny (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Switch Architecture to all from any.
  * Standards-Version: 4.2.1.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 28 Sep 2018 18:33:02 +0200

=== debian/control ===
--- 
+++ 
@@ -4,25 +4,28 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-luminescence (>= 0.7.3),
-               r-cran-shiny (>= 1.0.5),
+               r-cran-luminescence (>= 0.8.5),
+               r-cran-shiny (>= 1.1.0),
                r-cran-rhandsontable,
                r-cran-data.table (>= 1.10.4),
                r-cran-googlevis,
-               r-cran-shinydashboard,
-               r-cran-readxl (>= 1.0.0),
+               r-cran-shinydashboard (>= 0.7.0),
+               r-cran-shinyjs (>= 1.0),
+               r-cran-rcarb,
+               r-cran-rmarkdown (>= 1.11),
+               r-cran-readxl (>= 1.1.0),
                r-cran-dt (>= 0.4),
                r-cran-knitr (>= 1.20)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny.git
 Homepage: https://cran.r-project.org/package=RLumShiny
 
 Package: r-cran-rlumshiny
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RLumShiny_([-\d.]*)\.tar\.gz

## r-cran-rlumshiny 0.2.3

=== DESCRIPTION ===
Package: RLumShiny
Type: Package
Title: 'Shiny' Applications for the R Package 'Luminescence'
Version: 0.2.3
Date: 2022-01-29
Author: Christoph Burow [aut, cre] (<https://orcid.org/0000-0002-5023-4046>),
  Urs Tilmann Wolpert [aut],
  Sebastian Kreutzer [aut] (<https://orcid.org/0000-0002-0734-2199>),
  R Luminescence Package Team [ctb],
  Jan Odvarko [cph] (jscolor.js in www/jscolor),
  AnalytixWare [cph] (ShinySky package),
  RStudio [cph] (chooser_inputBinding.js in www/ and chooser.R in R/)
Authors@R: c(
    person("Christoph", "Burow", role = c("aut", "cre"), email = "christoph.burow@gmx.net", comment = c(ORCID = "0000-0002-5023-4046")),
    person("Urs Tilmann", "Wolpert", role = "aut"),
    person("Sebastian", "Kreutzer", role = "aut", comment = c(ORCID = "0000-0002-0734-2199")),
    person(family = "R Luminescence Package Team", role = "ctb"),
    person("Jan", "Odvarko", role = "cph", comment = "jscolor.js in www/jscolor"),
    person(family = "AnalytixWare", role = "cph", comment = "ShinySky package" ),
    person(family = "RStudio", role = "cph", comment = "chooser_inputBinding.js in www/ and chooser.R in R/")
    )
Maintainer: Christoph Burow <christoph.burow@gmx.net>
Description: A collection of 'shiny' applications for the R package
    'Luminescence'. These mainly, but not exclusively, include applications for
    plotting chronometric data from e.g. luminescence or radiocarbon dating. It
    further provides access to bootstraps tooltip and popover functionality and
    contains the 'jscolor.js' library with a custom 'shiny' output binding.
License: GPL-3
Encoding: UTF-8
Depends: R (>= 4.0)
Imports: Luminescence (>= 0.9.17), shiny (>= 1.7.0), rhandsontable (>=
        0.3.8), data.table (>= 1.14.2), googleVis (>= 0.6.11),
        shinydashboard (>= 0.7.2), RCarb (>= 0.1.4), markdown (>= 1.1),
        readxl (>= 1.3.1), DT (>= 0.20), knitr (>= 1.37)
URL: https://tzerk.github.io/RLumShiny/
BugReports: https://github.com/tzerk/RLumShiny/issues
Collate: 'app_RLum.R' 'addin.R' 'chooser.R' 'jscolor.R' 'tooltip.R'
        'popover.R' 'RLumShiny.R' 'module_aboutTab.R'
        'module_exportTab.R' 'module_printCode.R' 'zzz.R'
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2022-01-29 14:55:56 UTC; Fury
Repository: CRAN
Date/Publication: 2022-01-31 08:00:06 UTC

=== debian/changelog ===
r-cran-rlumshiny (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 01 Aug 2022 06:57:31 +0200

r-cran-rlumshiny (0.2.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 09:46:13 +0200

=== debian/control ===
Source: r-cran-rlumshiny
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlumshiny.git
Homepage: https://cran.r-project.org/package=RLumShiny
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-luminescence (>= 0.9.17),
               r-cran-shiny (>= 1.7.0),
               r-cran-rhandsontable (>= 0.3.8),
               r-cran-data.table (>= 1.14.2),
               r-cran-googlevis (>= 0.6.11),
               r-cran-shinydashboard (>= 0.7.2),
               r-cran-rcarb (>= 0.1.4),
               r-cran-markdown (>= 1.1),
               r-cran-readxl (>= 1.3.1),
               r-cran-dt (>= 0.20),
               r-cran-knitr (>= 1.37)
Testsuite: autopkgtest-pkg-r

Package: r-cran-rlumshiny
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R 'Shiny' Applications for the R Package 'Luminescence'
 A collection of 'shiny' applications for the R package 'Luminescence'.
 These mainly, but not exclusively, include applications for plotting
 chronometric data from e.g. luminescence or radiocarbon dating. It
 further provides access to bootstraps tooltip and popover
 functionality and contains the 'jscolor.js' library with a custom
 'shiny' output binding.
